
{
  "recipe": {
    "inputs": [
      {"original:circuit_basic": 2},
      {"original:ingot_gold": 1},
      {"original:ingot_carbon": 2}
    ],
    "output": {
      "original:circuit_advanced": 1
    },
    "time_seconds": 20,
    "requires": {
      "original:circuit_assembly": 2
    }
  },
  "craft": {
    "type": "original:circuits",
    "id": "original:circuit_advanced"
  }
}